<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>ATM's</title>
  <meta name="description" content="">
  <meta name="viewport" content="width=device-width">

</head>
<body>

<div id="loader"></div>

<h1>ATM'S</h1>
<div id="citydiv">
  <label for="cityId">CityName</label>
  <input id="cityId" name="cityId" type="text">
</div>
<input type="button" value="Search" id="search" style="margin-top: 1%;margin-bottom: 1%"/>

  <table id="tableATMResults" class="display dataTable">
    <thead>
    <tr>
      <th>Street</th>
      <th>HouseNumber</th>
      <th>PostalCode</th>
      <th>City</th>
      <th>Latitude</th>
      <th>Longitude</th>

    </tr>
    </thead>
    <tbody>

    </tbody>
  </table>




<script src="js/jquery-1.7.2.js"></script>
<script  src="js/datatables.js"></script>
<script src="js/address.js"></script>
<link rel="stylesheet" type="text/css" href="css/datatables.css">
<link rel="stylesheet" type="text/css" href="css/loader.css">

</body>
</html>
